/*  
****************** ****************** ****************** ****************** ******************
 																														  **
Cette feuille de style contient le design du site (couleur, police...)							  **
Design réalisé par : AGICOM - saint-Germain sur Morin(77860) - France							  ** 
																														  **
****************** ****************** ****************** ****************** ****************** 
*/

#corps 
{
	border : 1px solid #DBE7F4;
	background : url("../images/accueil/fond_corps.png") repeat-x white;
}

/* *	*	*	*	*	*	*	*	*	*
Ce qui suit est valable pour tout ce qui se trouve dans le header du site (du logo au slogan)
*	*	*	*	*	*	*	*	*	*	*/
.logo p
{
	font-size : 0.9em;
	line-height : 1.1em;
	font-family : arial, helvetica, "Trebushet MS", "sans serif";
	color : #2870B3;
	font-style : italic;
	text-align : right;
}

.slogan
{
	background : url("../images/accueil/guillemet.png") no-repeat;
	font-size : 1.6em;
	line-height : 1.2em;
	color : #3EA703;
	font-family : georgia, "times new roman", arial, serif;
}

/* -- */

.conteneur /* Bloc contenant le menu et tous les textes */
{
	background : url("../images/accueil/fond_texte.png") repeat-x white;
	border : 1px solid #2870b3;
}

/* *	*	*	*	*	*	*	*	*	*
Ce qui suit est valable pour le menu en onglet du site
*	*	*	*	*	*	*	*	*	*	*/
.menu_onglet ul
{
	list-style-type: none;
}

.menu_onglet ul li a
{
	text-align : center;
	background : url("../images/accueil/onglet_f_v.png") repeat-x;
	border-left : 1px solid #9fc120;
	border-right : 1px solid #9fc120;
	color : #2870b3;
	text-decoration : none;
	font-family : "Trebuchet MS", arial, verdana, helvetica;
font-weight : bold;	font-size : 0.65em;
	line-height : 1em;
	cursor:pointer;
}

.menu_onglet ul li a:hover, .menu_onglet .menu_on
{
	background : url("../images/accueil/onglet_f_b.png") repeat-x white;
	border-left : 1px solid #2d83da;
	border-right : 1px solid #2d83da;
	color : white;
}

/* *	*	*	*	*	*	*	*	*	*
Ce qui suit est valable pour l'ensemble du site 
*	*	*	*	*	*	*	*	*	*	*/
p, dt, .float_gauche_120 p, .bloc_menu2_droite p, .desc_M2, p, .float_gauche_120 ul /*texte courant*/
{
	font-size : 0.8em;
	text-align :justify;
	line-height : 1.2em;
	font-family : "Trebuchet MS", verdana, arial, helvetica;
}

.float_gauche_120 ul, ol
{
	text-align : left;
}

dt
{
	text-align : center;
}

h2 /* Grand titre */
{
	font-size : 1.5em;
	font-family : arial, helvetica, "Trebushet MS", "sans serif";
	color : #2870b3;
}

h3 /* intertitre */
{
	font-size : 1.2em;
	font-family : arial, helvetica, "Trebushet MS", "sans serif";
	color : #9fc120;
	text-indent : 10px;
}

h4 /*sous titre*/
{
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	font-size : 1em;
	margin-bottom : 3px;
	margin-top : 10px;
	text-indent : 25px;
	color : #2870b3;
}

hr
{
	background : #3ea703;	
}

/* Les differents liens du sites compris UNIQUEMENT dans le bloc conteneur*/
.conteneur a 
{
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	font-size : 0.9em;
	color : #2870b3;
	text-decoration : none;
}

.conteneur a:hover
{
	border-bottom : 1px dotted #2870b3;
	color : #3ea703;
}

/* le menu onglet héritant des spécifités des liens du bloc "conteneur", il faut donc enlever la bordure qui s'affiche lors du rollover de la souris */
.menu_onglet a:hover
{
	border : none;
}

.menu_onglet_choisi a:visited {
	text-align : center;
	background : url("../images/accueil/onglet_f_b.png") repeat-x;
	border-left : 1px solid #9fc120;
	border-right : 1px solid #9fc120;
	color : #FFFFFF;
	text-decoration : none;
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	font-weight : bold;
	font-size : 0.65em;
	line-height : 1em;
	cursor:pointer;
}

.lien_dl
{
	background : url("../images/accueil/icon_acrobat.png") no-repeat ;
}

/*  -- Fin général -- */


/* *	*	*	*	*	*	*	*	*	*
Ce qui suit est valable pour tout ce qui se trouve dans les blocs ".bloc_texte" 
*	*	*	*	*	*	*	*	*	*	*/
.bloc_image /* menu "savoir faire" uniquement */
{
	background : white;
}

.bloc_vert /* bloc "chapeau" du site */
{
	background : #cceec9;
	border : 2px solid #3ea703;
	font-family : arial, helvetica, "Trebushet MS", "sans serif";
	font-weight : bold;
	font-size : 0.8em;
	color : #2870b3;
}

.float_droite_120 p /* texte floatant à droite sur les images de 120px de largeur */
{
	text-align : right;
}

.bloc_texte .adresse
{
	color : #2870b3;
	text-align : center;
}

.clients_puce
{
	margin : 15px auto 15px auto;
	text-align : center;
	line-height : 1.5em;
}

.clients_puce span
{
	padding-left : 18px;
	background : url("../images/index/bouton_rond.jpg") no-repeat;
	margin-right : 5px;
}

/* Propriété des listes */ 
.bloc_texte ul li, .bloc_texte ol li
{
	font-size : 0.8em;
	line-height : 1.2em;
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	text-align : justify;	
}

.bloc_texte .list_roman
{
	list-style-type : upper-roman;
	margin-left : 25px;
	text-align : justify;
}

/* -- */

/*formulaire*/
form
{
	margin-left : 50px;	
}

form p
{
	font-size : 0.8em;
	font-family : "Trebuchet MS", arial, verdana, helvetica;
}

form input
{
	border : 1px solid #3ea703;
}

textarea
{
	border : 1px solid #3ea703;
}

.bouton_envoie
{
	background : url("../images/accueil/onglet_f_b.png") repeat-x;
	color : white;
	font-weight : bold;
	cursor : pointer;
}

.bouton_envoie:hover
{
	background : url("../images/accueil/onglet_f_v.png") repeat-x;
	color : #2870b3;	
}

.facultatif
{
	font-size : 0.7em;
	color : red;
}

/* *	*	*	*	*	*	*	*	*	*
Ce qui suit est valable pour tout ce qui se trouve dans le bloc div "FOOTER"
*	*	*	*	*	*	*	*	*	*	*/

#footer p
{
	text-align : center;
}

#footer a 
{
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	text-decoration : none;
	color : #2870b3;
}

#footer a:hover
{
	color : #3ea703;
	border-bottom : 1px dotted #2870b3;
}

/* *	*	*	*	*	*	*	*	*	*
Ce qui suit est valable les messages d'erreur et de validation lors de l'envoie d'un mail 
(voir fichier "parse_message.php" en racine du site et fichier php dans les dossiers de langues)
*	*	*	*	*	*	*	*	*	*	*/
#bloc_erreur
{
	background : #fac6c8;
	border : 3px solid #ce181e;
}

#bloc_erreur h3
{
	font-family : arial, helvetica, "Trebushet MS", "sans serif";
	color : #ce181e; 
}

#bloc_erreur p, #bloc_valid p
{
	font-size : 0.8em;
	line-height : 1.5em;
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	text-align : center;
}

#bloc_erreur a, #bloc_valid a
{
	text-decoration : none;
	color : #2870b3;
}

#bloc_erreur a:hover, #bloc_valid a:hover
{
	color : #3ea703;
	border-bottom : 1px dotted #2870b3;
}

#bloc_valid
{
	background : #bfe9d4;
	border : 3px solid #00954d;
}

#bloc_valid h3
{
	font-family : arial, helvetica, "Trebushet MS", "sans serif";
	color : #00954d; 
}
